<?xml version="1.0" encoding="UTF-8"?>
<site>
   <category-def label="EclipseLink 1.1.2" name="EclipseLink 1.1.2"/>
       <description>
           EclipseLink 1.1.2: Contains runtime and source features for JPA, MOXy and SDO applications
       </description>
   </category-def>
   <feature id="org.eclipse.persistence.jpa" version="1.1.2.v20090515-r4235"
      url="features/org.eclipse.persistence.jpa_1.1.2.v20090515-r4235.jar">
      <category name="EclipseLink 1.1.2"/>
   </feature>
   <feature  id="org.eclipse.persistence.jpa.source" version="1.1.2.v20090515-r4235"
      url="features/org.eclipse.persistence.jpa.source_1.1.2.v20090515-r4235.jar">
      <category name="EclipseLink 1.1.2"/>
   </feature>
   <feature  id="org.eclipse.persistence.moxy" version="1.1.2.v20090515-r4235"
      url="features/org.eclipse.persistence.moxy_1.1.2.v20090515-r4235.jar">
      <category name="EclipseLink 1.1.2"/>
   </feature>
   <feature  id="org.eclipse.persistence.moxy.source" version="1.1.2.v20090515-r4235"
      url="features/org.eclipse.persistence.moxy.source_1.1.2.v20090515-r4235.jar">
      <category name="EclipseLink 1.1.2"/>
   </feature>
   <feature id="org.eclipse.persistence.sdo" version="1.1.2.v20090515-r4235"
      url="features/org.eclipse.persistence.sdo_1.1.2.v20090515-r4235.jar">
      <category name="EclipseLink 1.1.2"/>
   </feature>
   <feature id="org.eclipse.persistence.sdo.source" version="1.1.2.v20090515-r4235"
      url="features/org.eclipse.persistence.sdo.source_1.1.2.v20090515-r4235.jar">
      <category name="EclipseLink 1.1.2"/>
   </feature>
</site>
